Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Confused by too much versions  (Read 2914 times)

0 Members and 1 Guest are viewing this topic.

Benqo

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Confused by too much versions
« on: July 19, 2005, 02:51:38 pm »

Hi,

I just revisited the CPG website and all I can say is that I'm really confused by the versions going around.
I've seen the official version 1.3.3, marked as the latest stable one, and then 1.4.1, which is offered on cpg-contrib.org (official?). But there's already a 1.5.x forum, too.

So, can someone explain the mismatch of versions to me? :)

Regards, Benqo
Logged

Nibbler

  • Guest
Re: Confused by too much versions
« Reply #1 on: July 19, 2005, 03:17:02 pm »

1.3.3 - This is the current stable release. If you are new to coppermine and/or need support and mods then use this version.

1.4.1 - This is the beta version. It is unsupported and not recommended for inexperienced users. It has all the latest features.

1.5 - This will be the next major version after 1.4.1 becomes a stable release. This has not actually been written yet, we are just collecting ideas for new features.
Logged
Pages: [1]   Go Up
 

Page created in 0.013 seconds with 21 queries.